Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 12:40:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672653789 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557994654            04:29 PM, 27th Jun                     hello                    Okay    
        04:29 PM, 27th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:30 PM, 27th Jun                     hello                    Good afternoon           04:30 PM, 27th Jun                     hello                    Ive placed an order on the 23rd and i still have not recyit           04:31 PM, 27th Jun                     hello                    received it*           04:31 PM, 27th Jun                     hello                    I need it before Tomorrow           04:31 PM, 27th Jun                     hello                    What should i do to get my problem resolved           04:31 PM, 27th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:33 PM, 27th Jun                     hello                    Okay Im waiti
 ng           04:36 PM, 27th Jun                   Sohaib                   We would like to inform you that your order (9672653789) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+971557994654). Kindly expect that within today.           04:36 PM, 27th Jun                     hello                    Will my order be delivered today?           04:37 PM, 27th Jun                     hello                    then please contact this number instead +971543512958           04:38 PM, 27th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           04:38 PM, 27th Jun                     hello                    Ok Thank you           04:39 PM, 27th Jun                   Sohaib                   Is there anything else I can help you with?           04:39 PM,
  27th Jun                     hello                    No that's all           04:40 PM, 27th Jun                     hello                    Thank you           04:40 PM, 27th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775766